$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.116.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.116.msi'
  softwareName = 'Invantive Query Tool'
  checksum = 'C8C11F6288C356D291F84BECEA18A0DFF4D629DAD26391878481952E09C9D96C'
  checksumType = 'sha256'
  checksum64 = 'C8C11F6288C356D291F84BECEA18A0DFF4D629DAD26391878481952E09C9D96C'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.0.116-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
